Subject: Re: [Sdn] SDN reading list

From: Cristian Lumezanu <[email-masked]>
Date: Mon, 10 Oct 2016 18:37:21 +0000

Hi everybody,

First of all, thank you all who replied to my request for help with the SDN reading list. I was impressed by the number of emails and suggestions. Even if I did not respond to you personally, know that I appreciate the time and effort you are willing to put in to make the list better.

Second, I have decided that the best way for the list to continue to serve the community is to be part of a larger, more exposed, and easier to reach ecosystem. Therefore from now on, the list will live under the umbrella of the Open Networking Foundation (ONF). You can find the new version at https://www.opennetworking.org/sdn-resources/sdn-reading-list

Third, even though the address of the list has changed, its character has not. We still rely on your suggestions for paper addition and content and we still aim to provide both an entry point to SDN (for those new to the field) and a way towards deeper understanding (for those more experienced). Those of you who were willing to help in the first place (and not only), you can still do so by sending your suggestions for additions at [email-masked]<mailto:[email-masked]>.

Cristian

On Jul 27, 2016, at 11:36 AM, Cristian Lumezanu <[email-masked]<mailto:[email-masked]>> wrote:

Hi everybody,

I have been maintaining an SDN reading list (https://sites.google.com/site/sdnreadinglist/) for the last four years. My original goal was to provide a centralized repository of SDN research to better help both newcomers and experienced researchers navigate this rather new research area. The number of hits that the website receives every day makes me think that this effort was not in vain. However, as the field of SDN has grown rapidly in the past few years, so has the number of projects, conferences, and papers that I must keep track of and update. This is slowly taking up more time than I can allocate to it and the freshness of the list suffers.

Therefore, I would like to turn the SDN reading list into a collaborative project. For this, I am looking for volunteers who would like to take over the task of updating (and keeping up-to-date) small parts of the site. A “part” could be a sub-area of SDN research, such as “verification” or “monitoring and measurement". If it’s your own research area, even better, you are probably following all related work anyway and would need little time to keep your part up-to-date.

If you can help with this, please send me a personal email with what sub-areas you are comfortable updating and any other constraints that you may have. Even if you don’t have time for this but you have suggestions for how this reading list might better serve the community, please send them along.

Cristian

_______________________________________________
sdn mailing list
[email-masked]<mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/sdn